﻿
@charset "utf-8";
body {
    background-color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 0 auto;
    padding: 0;
}
* {
    margin: 0;
    padding: 0;
}
img {
    border: medium none;
}
li {
    list-style-position: inside;
    list-style-type: square;
}
p {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}
a {
    color: #666666;
    text-decoration: none;
}
a:hover {
    color: #666666;
    text-decoration: underline;
}
#box {
    background-color: #FFFFFF;
    background-position: right top;
    margin: 0 auto;
    overflow: hidden;
    width: 1098px;
}
#containerHeader {
    background: url("../images/header_bg_red.jpg") no-repeat scroll right top transparent;
    border-bottom: 7px solid #00213C;
    margin: auto;
    position: absolute;
    top: 0;
    width: 100%;
	*left:0px;
}
#container {
    margin: 152px auto auto;
    width: 980px;
}
#header {
    height: 129px;
    margin: auto;
    width: 960px;
}
#logo {
    height: 74px;
    padding-top: 25px;
    width: 255px;
}
#topNav {
    background-image: url("../images/menu_bg.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 36px;
    margin: auto;
    width: 960px;
}
.menustyle {
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 13px;
    text-decoration: none;
}
#topNav ul {
    display: block;
    margin: 0;
    padding: 0;
}
#topNav ul li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 11px 0 0;
    text-align: center;
}
#topNav ul li a {
    color: #FFFFFF;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 12px;
    text-decoration: none;
}
.topNavHome {
    width: 149px;
}
.topNavHome a:hover {
    font-weight: bold;
    text-decoration: none;
}
.topNavProducts {
    width: 160px;
}
.topNavProducts a:hover {
    font-weight: bold;
    text-decoration: none;
}
.topNavVoice {
    width: 174px;
}
.topNavVoice a:hover {
    font-weight: bold;
    text-decoration: none;
}
.topNavSupport {
    width: 154px;
}
.topNavSupport a:hover {
    font-weight: bold;
    text-decoration: none;
}
.topNavAbout {
    width: 153px;
}
.topNavAbout a:hover {
    font-weight: bold;
    text-decoration: none;
}
.topNavContact {
    width: 170px;
}
.topNavContact a:hover {
    font-weight: bold;
    text-decoration: none;
}
#banner {
    height: 317px;
    padding: 0 10px;
    width: 960px;
}
#banner2 {
    padding: 0 10px 12px;
    width: 960px;
}
#clearBanner {
    background-image: url("../images/clear_banner.jpg");
    background-position: 10px 0;
    background-repeat: no-repeat;
    height: 7px;
    width: 980px;
}
#mainBody {
    padding-top: 15x;
    width: 980px;
}
#demo {  
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 491px;
    margin-left: 10px;
    margin-top: 21px;
    width: 239px;
}
#iconProducts {
    background-image: url("../images/icons_bg.jpg");
    background-position: 0 415px;
    background-repeat: no-repeat;
    float: left;
    margin-top: 21px;
    padding: 20px 13px 51px 40px;
    width: 350px;
	*padding: 20px 13px 51px 25px;
}
#icon1 {
    float: left;
    padding: 0 10px 0 0;
    width: 167px;
}
#icon2 {
     padding: 0 0 0 177px;
	*padding: 0 0 0 20px;
	*float:left;
    width: 145px;

}
#icon3 {
    float: left;
    padding: 30px 10px 0 0;
    width: 167px;
}
#icon4 {
    padding: 30px 0 0 177px;
    width: 145px;
    *padding: 30px 0 0 20px;
	*float:left;
}
#aboutUs {
    padding: 0 0 0 643px;
    width: 330px;
	*padding: 0 0 0 5px;
	*float:left;
}
#bannerRight {
    padding-bottom: 15px;
    padding-left: 12px;
    width: 315px;
}
#lastedNews {
    background-image: url("../images/news_bg1.jpg");
    background-position: 0 2px;
    background-repeat: no-repeat;
    margin-top: -20px;
    padding: 30px 30px 20px 20px;
}
#footer {
    background-image: url("../images/footer_bg.jpg");
    background-repeat: no-repeat;
    height: 55px;
    margin: 15px auto auto;
    padding-bottom: 30px;
    width: 970px;
}
#footerLeft {
    float: left;
    padding: 0 0 0 100px;
    width: 530px;
	white-space:nowrap;
	line-height:22px;
}
#footerLeft ul {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#footerLeft ul li {
    float: left;
    list-style: none outside none;
    padding: 20px 0 0;
}
#footerRight {
    padding: 20px 0 0 620px;
    width: 350px;
	    *padding: 20px 0 0 100px;
		*float:right;
		*width: 200px;
}
#clear {
    clear: both;
}
#mainBodyC {
    width: 980px;
}
#submenu {
    float: left;
    width: 269px;
}
#submenuTitle {
    background-image: url("../images/submenu_titile_bg.jpg");
    background-repeat: no-repeat;
    height: 29px;
    padding: 22px 0 0 26px;
}
.submenuTitle {
    color: #FFFFFF;
    cursor: pointer;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px;
   
}
.submenuFirst {
    color: #000000;
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 22px;
    padding: 8px 0 0 26px;
    text-indent: 8px;
}
#submenu .submenuFirst:link, #submenu .submenuFirst:active, #submenu .submenuFirst:visited {
    background-image: url("../images/submenue_first.jpg");
    background-repeat: no-repeat;
    text-decoration: none;
}
#submenu .submenuFirst:hover {
    background-image: url("../images/submenue_first0.jpg");
    background-repeat: no-repeat;
    font-weight: bold;
    text-decoration: none;
}
#submenu a {
    background-image: url("../images/submenu_bg.jpg");
    background-repeat: no-repeat;
    color: #000000;
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 20px;
    padding: 7px 0 0 26px;
    text-indent: 8px;
}
#submenu a:link, #submenu a:active, #submenu a:visited {
    text-decoration: none;
}
#submenu a:hover {
    background-image: url("../images/submenue_bg0.jpg");
    background-repeat: no-repeat;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
}
#submenuBottom {
    background-image: url("../images/submenu_bottom_bg.jpg");
    background-repeat: no-repeat;
    height: 16px;
}
#content {
    border: 0 none;
    float: left;
    padding-left: 30px;
    width: 460px;
}
#content1 {
    border: 0 none;
    float: left;
    padding-left: 10px;
    width: 720px;
}
#sideContact {
    background-image: url("../images/side_contact.jpg");
    background-repeat: no-repeat;
    float: right;
    height: 246px;
    width: 215px;
}

.sideContactTitle {
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #005AAB;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 18px;
    padding: 18px 0 8px 22px;
}
.sideContactCtn {
    color: #666666;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 13px;
    line-height: 16px;
    padding: 0 0 22px 22px;
}
.demobk {
    color: #000000;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 11px;
}
#demoRadio {
    float: left;
    padding: 0 0 0 18px;
    width: 80px;
}
#demoRadio label {
    display: block;
    margin: 2px 0 6px;
}
#demoList {
    padding: 0 0 0 85px;
    width: 140px;
}
.demoDropdownlist {
    background-color: #666666;
    border: medium none;
    color: #FFFFFF;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 11px;
    height: 16px;
    margin: 3px 0;
    width: 110px;
}
.demoInputArea {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 11px;
    height: 75px;
    width: 190px;
}
.demoGrayTxt {
    color: #999999;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 11px;
    padding: 3px 0;
    text-align: center;
}
.content_left01 {
    float: left;
    width: 200px;
}
.google_map {
    float: right;
    height: 200px;
    margin-left: 0;
    width: 255px;
    border: 1px;
}
.defaulttxt {
    color: #000;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 13px;
    line-height: 13px;
}
h2 {
    font-family: Verdana,Tahoma,"Arial Unicode MS",serif;
    color: #003399;
    font-weight: bold;

}
h3 {
    color: #005AAB;
}
h3 a {
    color: #005AAB;
    text-decoration: none;
}
h3 a:hover {
    color: #005AAB;
    text-decoration: none;
}
.divtxt01 {
    color: #000;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 13px;
    left: 0;
    line-height: 13px;
    position: relative;
    top: 10px;
    z-index: 99999;
}
.divtxt01 a {
    color: #000;
    text-decoration: underline;
}
.divtxt01 a:hover {
    color: #000;
    text-decoration: underline;
}
.divtxt01 span a {
    color: #005AAB;
    text-decoration: underline;
}
.divtxt01 span a:hover {
    color: #005AAB;
    text-decoration: underline;
}
.defaulttxt2 span a {
    color: #005AAB;
    text-decoration: underline;
}
.defaulttxt2 span a:hover {
    color: #005AAB;
    text-decoration: underline;
}
.defaulttxt2 {
    color: #000;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 13px;
    line-height: 17px;
}
.anytxt2 {
    color: Red;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 11px;
    line-height: 17px;
}
.defaulttxt3 {
    color: #666666;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 17px;
}
.Bluetxt13B {
    color: #005AAB;
    font-family: arial,Verdana,"Arial Unicode MS",serif;
    font-size: 13px;
    font-weight: bold;
    height: 15px;
}
.defaulttxtCAP {
    color: #000;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 13px;
    font-variant: small-caps;
    line-height: 13px;
}
.titleBk24 {
    color: #000000;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 20px;
    font-weight: bold;
	width:450px;
}
.titleBk18 {
    color: #000000;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 18px;
}
.titleBk18s{
    color: #000000;
    font-family: Tahoma, Verdana,"Arial Unicode MS", serif;
    font-weight: bold;
    font-size: 12px;

}
.titleBlue18 {
    color: #005AAB;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 18px;
    padding-bottom: 10px;
}
.titleBlue22 {
    color: #005AAB;
    font-family: arial,Verdana,"Arial Unicode MS",serif;
    font-size: 22px;
}
.titleBlue22B {
    color: #005AAB;
    font-family: "Arial Black";
    font-size: 22px;
    font-style: normal;
}
.moretxt {
    color: #005AAB;
    font-family: Arial, Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 13px;
    padding-top: 5px;
    text-decoration: underline;
}
.moretxt:link, .moretxt:active, .moretxt:visited {
    color: #005AAB;
    text-align: right;
    text-decoration: underline;
}
.moretxt:hover {
    color: #005AAB;
    text-align: right;
    text-decoration: none;
}
.footertxt {
    color: #000;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 11px;
    line-height: 14px;


}
.btn_submit {
    background: url("../images/btn_blue.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 12px;
    font-weight: bold;
    height: 21px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    width: 91px;
}
.submit {
    background: url("../images/btn_blue.jpg") no-repeat scroll 0 0 transparent;
    border-width:0px;
    color: #FFFFFF;
    display: block;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size:12px;
    font-weight:bold;
    height:23px;
    width: 96px;
    line-height:23px;
    text-align: center;
    text-decoration: none;    
}
.btn_submitgray {
    background: url("../images/btn_gray.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 12px;
    font-weight: bold;
    height: 21px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    width: 91px;
}
.btnGo:link, .btnGo:active, .btnGo:visited {
    text-decoration: none;
}
.btn_submitgray:hover {
    background: url("../images/btn_gray.jpg") no-repeat scroll 0 0 transparent;
    text-decoration: none;
}
.banner_top {
    padding-top: 2px;
}
.banner_bottom {
    padding-bottom: 27px;
}
.panel {
    word-break: break-all;
}
.lable {
    color: #666666;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 13px;
    line-height: 17px;
}
.divPartner {
    border: 1px solid #FFFFFF;
    float: left;
    list-style: none outside none;
    padding-left: 6px;
    padding-top: 2px;
    text-align: left;
    width: 100%;
}
.content-left1 {
    height: 135px;
    width: 440px;
}
.img_left {
    float: left;
    width: 225px;
}
.img_right {
    float: right;
    width: 195px;
}
submenu .imgSideContactCtn {
}
.imgIcon {
}
.imgBanner {
}
.imgPartner {
    height: 81px;
    width: 140px;
}
.ulPartner {
    margin: 0;
    padding: 0;
    text-align: left;
}
.liPartner {
    border: 1px solid #FFFFFF;
    float: left;
    list-style: none outside none;
    padding-right: 5px;
    padding-top: 2px;
    text-align: left;
}
.divProducts {
    background-repeat: no-repeat;
    padding: 0 0 0 20px;
}
.divProducts1 {
    background-image: url("../Images/ProductIcon.gif");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    padding: 0 0 0 50px;

}
.divProducts2 {
    background-image: url("../Images/ProductIcon.gif");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    padding: 0 0 0 50px;
}
.divProducts3 {
    background-image: url("../Images/ProductIcon.gif");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    padding: 0 0 0 50px;
}
.divProducts4 {
    background-image: url("../Images/ProductIcon.gif");
    background-repeat: no-repeat;
    background-size: 40px 40px;
    padding: 0 0 0 50px;
}
.left_title {
    background-color: #CCD6f5;
    color: #000000;
    font-family:  Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 13px;
    font-weight: bold;
    white-space: nowrap;
}
.right_top1 {
    background-color: #ADD6FF;
    color: #000000;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 13px;
    font-weight: bold;
    padding-left: 5px;
    white-space: nowrap;
}
.right_text {
    background-color: #FFDBE9;
    color: #000000;
    font-family: Tahoma,Verdana,"Arial Unicode MS",serif;
    font-size: 13px;
    font-weight: normal;
    padding-left: 5px;
    white-space: nowrap;
}
.page_btn ul {
    margin: 0;
    padding: 0;
}
.page_btn ul li {
    display: inline;
    margin: 0;
    padding: 0;
}
.page_btn ul li a {
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.page_btn ul li a:hover {
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline;
}
.page_btn ul {
    margin: 0;
    padding: 0;
}
.page_btn ul li {
    display: inline;
    margin: 0;
    padding: 0;
}
.page_btn ul li a {
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.page_btn ul li a:hover {
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline;
}
.company_list ul li {
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    list-style-image: url("../Images/ProductIcon.gif");
    list-style-position: outside;
}
.markettext{
    color: #3333FF;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    
}

